# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ladybird
pkgbase = ladybird
pkgver = 20220916-1
pkgdesc = Web browser built from scratch using the SerenityOS LibWeb engine
url = https://github.com/SerenityOS/ladybird
builddate = 1663339964
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 44802712
arch = aarch64
license = BSD
depend = brotli
depend = less
depend = libgl
depend = python
depend = qt6-base
depend = qt6-wayland
makedepend = cmake
makedepend = gendesk
makedepend = git
makedepend = ninja
makedepend = qt6-tools
makedepend = unzip
